[class*='header_onthe_cover'] .page_header {
    position: sticky !important;
    width: 100% !important;
    top: 0px !important;
    left: 0;
    margin: 10px 0 !important;
}
[class*='header_onthe_cover'] .page_header .header_2 {
    background: transparent !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row {
    background: #063155;
    border-radius: 15px;
    padding: 15px 20px;
    box-sizing: border-box !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row > .clr:after ,
[class*='header_onthe_cover'] .page_header .header_2 > .row > .clr:before {
    display: none !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row > .clr {
    width: 100%;
    display: flex !important;
    justify-content: space-between !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row .header_2_center {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% - 320px) !important;
    min-width: calc(100% - 320px) !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row .header_2_right {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    min-width: 160px !important;
    max-width: 160px !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row .header_2_left {
    position: relative;
    width: 160px !important;
    max-width: 160px !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row .header_2_right .cz_elm.button_header_2_right_1 {
    position: relative;
    width: 160px;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row .header_2_left .logo_header_2_left_0 {
    margin: 0 !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row .header_2_right a.cz_header_button {
    position: relative;
    padding: 0 20px !important;
    border-radius: 40px !important;
    height: 40px !important;
    min-height: unset !important;
    display: flex !important;
    align-items: center;
    min-height: unset !important;
    max-height: 40px !important;
    margin: 0 !important;
}
#menu_header_2 > .cz > a {
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 15px !important;
    margin: 0px !important;
}
#menu_header_2 > .cz > a:before {
    background-color: #ff8c00;
    height: 1px !important;
    top: auto !important;
    bottom: 0 !important;
}
[class*='header_onthe_cover'] .page_header .header_2 > .row .header_2_center .menu_header_2_center_1 li {
    margin: 0 5px;
}
.page_footer > .row > .elementor > section.elementor-section {
    background: transparent !important;
}
.page_footer  {
    background: #0c2b46 !important;
    border-radius: 25px 25px 0 0 !important;
    box-sizing: border-box !important;
    width: 100vw !important;
}